package ru.yandex.webmaster3.viewer.http.links;

import org.joda.time.DateTime;

/**
 * @author aherman
 */
public class DateTimePoint {
    private final DateTime time;
    private final long value;

    public DateTimePoint(DateTime time, long value) {
        this.time = time;
        this.value = value;
    }

    public DateTime getTime() {
        return time;
    }

    public long getValue() {
        return value;
    }
}
